ISCS#FEP - Bug #651

00_PAID,0ESCO,000000
07/27/2020 03:34 PM - shixun yan

Status: Resolved Start date: 07/27/2020
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

00_pAD0,0escO, 000000,

Related issues:
Related to ISCSOOOMN - Bug #649: 1SCS3.0-Beta2 # PAIl in_pa.dil Denmill0O0 OES... Resolved 07/26/2020

History

#1 - 07/27/2020 03:48 PM - shixun yan
- Related to Bug #649: ISCS3.0-Beta2 # PAIl in_pa.dill ehmil000 0 ESCI000 added

#2 - 07/27/2020 03:57 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

00000000escOnoonoo

#3 - 07/29/2020 02:06 PM - Iq Du
- File Snipaste_2020-07-29_14-04-06.png added
- File Snipaste_2020-07-29 14-05-30.png added
Files
Snipaste_2020-07-29_14-04-06.png 204 KB 07/29/2020 lg Du
Snipaste_2020-07-29_14-05-30.png 1.03 KB 07/29/2020 Ig Du
